---
title: "Wallapop API: Markets | Perceptlayer"
description: "Markets from Wallapop as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/wallapop/markets
---

[APIs](https://perceptlayer.com/apis) / [Wallapop](https://perceptlayer.com/apis/wallapop) / Markets

# Wallapop: Markets

Markets from Wallapop as JSON. 1 credit per successful call.

GET `/v1/wallapop/markets`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/wallapop/markets" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/wallapop?try=markets#playground) with your own parameters. 1 credit per successful call; failed calls are free.
